[
  {
    "word": "amphibian",
    "part_of_speech": "/æmˈfɪbiən/",
    "phonetic": "",
    "definition": "động vật lưỡng cư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "amphibian",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "avalanche",
    "part_of_speech": "/ˈævəlæntʃ/",
    "phonetic": "",
    "definition": "tuyết lở",
    "example": null,
    "image_url": null,
    "audio_tts_text": "avalanche",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "bark",
    "part_of_speech": "/bɑːrk/",
    "phonetic": "",
    "definition": "vỏ cây",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bark",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "biodiversity",
    "part_of_speech": "/ˌbaɪəʊdaɪˈvɜːrsəti/",
    "phonetic": "",
    "definition": "sự đa dạng sinh học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "biodiversity",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "bird of prey",
    "part_of_speech": "/ˌbɜːrd əv ˈpreɪ/",
    "phonetic": "",
    "definition": "chim săn mồi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bird of prey",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "branch",
    "part_of_speech": "/bræntʃ/",
    "phonetic": "",
    "definition": "cành cây",
    "example": null,
    "image_url": null,
    "audio_tts_text": "branch",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "bush",
    "part_of_speech": "/bʊʃ/",
    "phonetic": "",
    "definition": "bụi cây",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bush",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "canyon",
    "part_of_speech": "/ˈkænjən/",
    "phonetic": "",
    "definition": "hẻm núi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "canyon",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "catastrophe",
    "part_of_speech": "/kəˈtæstrəfi/",
    "phonetic": "",
    "definition": "thảm họa, tai ương",
    "example": null,
    "image_url": null,
    "audio_tts_text": "catastrophe",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "cetacean",
    "part_of_speech": "/sɪˈteɪʃn/",
    "phonetic": "",
    "definition": "động vật biển có vú",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cetacean",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "class",
    "part_of_speech": "/klæs/",
    "phonetic": "",
    "definition": "lớp (sinh vật)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "class",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "cliff",
    "part_of_speech": "/klɪf/",
    "phonetic": "",
    "definition": "vách đá",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cliff",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "climate",
    "part_of_speech": "/ˈklaɪmət/",
    "phonetic": "",
    "definition": "khí hậu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "climate",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "cluster",
    "part_of_speech": "/ˈklʌstər/",
    "phonetic": "",
    "definition": "bó",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cluster",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "coast",
    "part_of_speech": "/kəʊst/",
    "phonetic": "",
    "definition": "bờ biển",
    "example": null,
    "image_url": null,
    "audio_tts_text": "coast",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "core",
    "part_of_speech": "/kɔːr/",
    "phonetic": "",
    "definition": "hạch",
    "example": null,
    "image_url": null,
    "audio_tts_text": "core",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "creature",
    "part_of_speech": "/ˈkriːtʃər/",
    "phonetic": "",
    "definition": "sinh vật",
    "example": null,
    "image_url": null,
    "audio_tts_text": "creature",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "dam",
    "part_of_speech": "/dæm/",
    "phonetic": "",
    "definition": "đập (ngăn nước)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dam",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "desertification",
    "part_of_speech": "/dɪˌzɜːrtɪfɪˈkeɪʃn/",
    "phonetic": "",
    "definition": "sự sa mạc hóa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "desertification",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "disaster",
    "part_of_speech": "/dɪˈzæstər/",
    "phonetic": "",
    "definition": "thảm họa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "disaster",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "earthquake",
    "part_of_speech": "/ˈɜːrθkweɪk/",
    "phonetic": "",
    "definition": "động đất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "earthquake",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "environment",
    "part_of_speech": "/ɪnˈvaɪrənmənt/",
    "phonetic": "",
    "definition": "môi trường",
    "example": null,
    "image_url": null,
    "audio_tts_text": "environment",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "erosion",
    "part_of_speech": "/ɪˈrəʊʒn/",
    "phonetic": "",
    "definition": "sự xói mòn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "erosion",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "eruption",
    "part_of_speech": "/ɪˈrʌpʃn/",
    "phonetic": "",
    "definition": "sự phun trào",
    "example": null,
    "image_url": null,
    "audio_tts_text": "eruption",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "family",
    "part_of_speech": "/ˈfæməli/",
    "phonetic": "",
    "definition": "họ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "family",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "fertilizer",
    "part_of_speech": "/ˈfɜːrtəlaɪzər/",
    "phonetic": "",
    "definition": "phân bón",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fertilizer",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "field",
    "part_of_speech": "/fiːld/",
    "phonetic": "",
    "definition": "cánh đồng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "field",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "fish",
    "part_of_speech": "/fɪʃ/",
    "phonetic": "",
    "definition": "cá",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fish",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "flood",
    "part_of_speech": "/flʌd/",
    "phonetic": "",
    "definition": "lũ lụt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "flood",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "flower",
    "part_of_speech": "/ˈflaʊər/",
    "phonetic": "",
    "definition": "hoa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "flower",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "forest",
    "part_of_speech": "/ˈfɔːrɪst/",
    "phonetic": "",
    "definition": "rừng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "forest",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "fungus",
    "part_of_speech": "/ˈfʌŋɡəs/",
    "phonetic": "",
    "definition": "nấm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fungus",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "genus",
    "part_of_speech": "/ˈdʒiːnəs/",
    "phonetic": "",
    "definition": "giống",
    "example": null,
    "image_url": null,
    "audio_tts_text": "genus",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "hill",
    "part_of_speech": "/hɪl/",
    "phonetic": "",
    "definition": "đồi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hill",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "hurricane",
    "part_of_speech": "/ˈhɜːrəkeɪn/",
    "phonetic": "",
    "definition": "bão (có gió giật)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hurricane",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "insect",
    "part_of_speech": "/ˈɪnsekt/",
    "phonetic": "",
    "definition": "côn trùng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "insect",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "island",
    "part_of_speech": "/ˈaɪlənd/",
    "phonetic": "",
    "definition": "hòn đảo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "island",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "jungle",
    "part_of_speech": "/ˈdʒʌŋɡl/",
    "phonetic": "",
    "definition": "rừng nhiệt đới",
    "example": null,
    "image_url": null,
    "audio_tts_text": "jungle",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "lake",
    "part_of_speech": "/leɪk/",
    "phonetic": "",
    "definition": "hồ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lake",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "landslide",
    "part_of_speech": "/ˈlændslaɪd/",
    "phonetic": "",
    "definition": "sự lở đất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "landslide",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "leaves",
    "part_of_speech": "/liːvz/",
    "phonetic": "",
    "definition": "lá cây",
    "example": null,
    "image_url": null,
    "audio_tts_text": "leaves",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "lion",
    "part_of_speech": "/ˈlaɪən/",
    "phonetic": "",
    "definition": "sư tử",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lion",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "livestock",
    "part_of_speech": "/ˈlaɪvstɑːk/",
    "phonetic": "",
    "definition": "thú nuôi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "livestock",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "mammal",
    "part_of_speech": "/ˈmæml/",
    "phonetic": "",
    "definition": "động vật có vú",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mammal",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "mountain",
    "part_of_speech": "/ˈmaʊntn/",
    "phonetic": "",
    "definition": "núi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mountain",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "mushroom",
    "part_of_speech": "/ˈmʌʃruːm/",
    "phonetic": "",
    "definition": "nấm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mushroom",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "oasis",
    "part_of_speech": "/əʊˈeɪsɪs/",
    "phonetic": "",
    "definition": "ốc đảo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "oasis",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "octopus",
    "part_of_speech": "/ˈɑːktəpʊs/",
    "phonetic": "",
    "definition": "bạch tuộc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "octopus",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "order",
    "part_of_speech": "/ˈɔːrdər/",
    "phonetic": "",
    "definition": "bậc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "order",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "penguin",
    "part_of_speech": "/ˈpeŋɡwɪn/",
    "phonetic": "",
    "definition": "chim cánh cụt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "penguin",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "peninsula",
    "part_of_speech": "/pəˈnɪnsələ/",
    "phonetic": "",
    "definition": "bán đảo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "peninsula",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "phylum",
    "part_of_speech": "/ˈfaɪləm/",
    "phonetic": "",
    "definition": "ngành, hệ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "phylum",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "plant",
    "part_of_speech": "/plænt/",
    "phonetic": "",
    "definition": "thực vật",
    "example": null,
    "image_url": null,
    "audio_tts_text": "plant",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "pond",
    "part_of_speech": "/pɑːnd/",
    "phonetic": "",
    "definition": "ao",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pond",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "primate",
    "part_of_speech": "/ˈpraɪmeɪt/",
    "phonetic": "",
    "definition": "động vật linh trưởng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "primate",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "reef",
    "part_of_speech": "/riːf/",
    "phonetic": "",
    "definition": "đá ngầm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "reef",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "reptile",
    "part_of_speech": "/ˈreptaɪl/",
    "phonetic": "",
    "definition": "loài bò sát",
    "example": null,
    "image_url": null,
    "audio_tts_text": "reptile",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "river",
    "part_of_speech": "/ˈrɪvər/",
    "phonetic": "",
    "definition": "sông",
    "example": null,
    "image_url": null,
    "audio_tts_text": "river",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "rodent",
    "part_of_speech": "/ˈrəʊdnt/",
    "phonetic": "",
    "definition": "loài gặm nhấm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "rodent",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "root",
    "part_of_speech": "/ruːt/",
    "phonetic": "",
    "definition": "rễ cây",
    "example": null,
    "image_url": null,
    "audio_tts_text": "root",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "seabird",
    "part_of_speech": "/ˈsiːbɜːrd/",
    "phonetic": "",
    "definition": "chim biển",
    "example": null,
    "image_url": null,
    "audio_tts_text": "seabird",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "seed",
    "part_of_speech": "/siːd/",
    "phonetic": "",
    "definition": "hạt giống",
    "example": null,
    "image_url": null,
    "audio_tts_text": "seed",
    "audio_lang": "en-US",
    "display_order": 61
  },
  {
    "word": "species",
    "part_of_speech": "/ˈspiːʃiːz/",
    "phonetic": "",
    "definition": "loài",
    "example": null,
    "image_url": null,
    "audio_tts_text": "species",
    "audio_lang": "en-US",
    "display_order": 62
  },
  {
    "word": "stem",
    "part_of_speech": "/stem/",
    "phonetic": "",
    "definition": "thân cây",
    "example": null,
    "image_url": null,
    "audio_tts_text": "stem",
    "audio_lang": "en-US",
    "display_order": 63
  },
  {
    "word": "storm",
    "part_of_speech": "/stɔːrm/",
    "phonetic": "",
    "definition": "bão",
    "example": null,
    "image_url": null,
    "audio_tts_text": "storm",
    "audio_lang": "en-US",
    "display_order": 64
  },
  {
    "word": "tornado",
    "part_of_speech": "/tɔːrˈneɪdəʊ/",
    "phonetic": "",
    "definition": "lốc xoáy",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tornado",
    "audio_lang": "en-US",
    "display_order": 65
  },
  {
    "word": "trunk",
    "part_of_speech": "/trʌŋk/",
    "phonetic": "",
    "definition": "thân cây",
    "example": null,
    "image_url": null,
    "audio_tts_text": "trunk",
    "audio_lang": "en-US",
    "display_order": 66
  },
  {
    "word": "twig",
    "part_of_speech": "/twɪɡ/",
    "phonetic": "",
    "definition": "cành con",
    "example": null,
    "image_url": null,
    "audio_tts_text": "twig",
    "audio_lang": "en-US",
    "display_order": 67
  },
  {
    "word": "typhoon",
    "part_of_speech": "/taɪˈfuːn/",
    "phonetic": "",
    "definition": "bão nhiệt đới",
    "example": null,
    "image_url": null,
    "audio_tts_text": "typhoon",
    "audio_lang": "en-US",
    "display_order": 68
  },
  {
    "word": "valley",
    "part_of_speech": "/ˈvæli/",
    "phonetic": "",
    "definition": "thung lũng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "valley",
    "audio_lang": "en-US",
    "display_order": 69
  },
  {
    "word": "village",
    "part_of_speech": "/ˈvɪlɪdʒ/",
    "phonetic": "",
    "definition": "làng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "village",
    "audio_lang": "en-US",
    "display_order": 70
  },
  {
    "word": "volcano",
    "part_of_speech": "/vɑːlˈkeɪnəʊ/",
    "phonetic": "",
    "definition": "núi lửa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "volcano",
    "audio_lang": "en-US",
    "display_order": 71
  },
  {
    "word": "waterfall",
    "part_of_speech": "/ˈwɔːtərfɔːl/",
    "phonetic": "",
    "definition": "thác nước",
    "example": null,
    "image_url": null,
    "audio_tts_text": "waterfall",
    "audio_lang": "en-US",
    "display_order": 72
  },
  {
    "word": "whale",
    "part_of_speech": "/weɪl/",
    "phonetic": "",
    "definition": "cá voi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "whale",
    "audio_lang": "en-US",
    "display_order": 73
  }
]